Skip to main content

Show Document

GET 

/v1/merchants/:merchant_id/documents/:document_id

Retrieve a specific document

Request​

Path Parameters

    merchant_id uuidrequired
    document_id uuidrequired

Responses​

Successful response

Schema

    id uuid
    type DocumentType (string)

    Possible values: [activity_license, bank_iban_certificate, commercial_registration, company_address, freelance_certificate, investment_license, official_letter, owner_address, owner_id, power_of_attorney, signatory_address, signatory_id, vat_certificate, memorandum_of_association, other]

    info

    object

    oneOf

    Activity License. Needed when the activity in CR requires one.

    number string

    Possible values: <= 255 characters

    Activity license number.

    file_uploaded boolean
    file string

    Base64 encoded file data

Loading...